Subject: Ticket Assigned - Damaged product received
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 24 Feb 2020 10:55:28 +0000 (UTC)

Hi Rehan Khan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Damaged product received 
> Hi 
> 
> Order number 9769259297(image attached ) 
> I received this product two weeks back and I had to give it as a gift . This product was damaged and dirty and caused me huge embarrassment in front of the giftee . (Picture attached )
> I am being informed that this item is not returnable however it was nowhere mentioned in description of product when I was purchasing it . ( description attached )
> Secondly it was a gift for someone else and only got opened when it was presented which resulted in delay of reporting of problems.
> I have kept all the packaging intact .
> 
> I can’t loose this amount of money over nothing
> Please replace it or exchange it or refund it whatever is possible to be done by you .
> I am attaching pictures of product and order details 
> 
> Regards 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> Sent from my iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/480413